Bug 1546040 - Need centos machine to validate all test cases while brick mux is on
Summary: Need centos machine to validate all test cases while brick mux is on
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-16 07:58 UTC by Mohit Agrawal
Modified: 2018-08-29 03:17 UTC (History)
3 users (show)

Fixed In Version: glusterfs-4.1.3 (or higher)
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 03:17:36 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Mohit Agrawal 2018-02-16 07:58:08 UTC
Description of problem:
 I need a centos machine to validate all test cases while brick mux is on
for this patch https://review.gluster.org/#/c/19574/, some of the test cases
are generating core.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Nigel Babu 2018-02-19 03:24:00 UTC
We no longer give actively running machines. I'll give you a fresh machine to run regressions. Can you give me an SSH public key, please?

Comment 3 Nigel Babu 2018-02-20 07:25:11 UTC
Waiting for the machine to build. It's going to take about an hour or so.

Comment 4 Nigel Babu 2018-02-20 09:27:28 UTC
You should have access to jenkins@builder500.cloud.gluster.org. This machine will automatically be deleted at 1700 on 2018-02-23.


Note You need to log in before you can comment on or make changes to this bug.